uuid: ecf0b2d4-3034-4c52-b06f-7ee3cd53b94c
langcode: en
status: true
dependencies:
  module:
    - field
id: config_sync.module.field
snapshotSet: config_sync
extensionType: module
extensionName: field
items:
  -
    collection: ''
    name: field.settings
    data:
      purge_batch_size: 50
      _core:
        default_config_hash: nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0
